# color.yaml should be placed in the directory that contains the imageset
imageset: 'Flattened' # calibratecolor.py and humancolor.py assume already flattened, rotated, etc.
basefile: 'ColorChecker-Flir-Schneider23-F11-gain11' #'*' # or to disambiguate something like 'ColorChecker-QHY600-Milvus50-F11-gain26_15' 
visibleCaptures:
  - 'uv405-NoFilter'
  - 'blue475-NoFilter'
  - 'white6500-NoFilter'
  - 'white2800-NoFilter'
ignore: # experiment with including and ignoring captures
checker: 
  brand: 'Calibrite Colorchecker Passport'
  serial: '2024'
  owner: 'Todd Hanneken'
  data: 'https://palimpsest.stmarytx.edu/rodeo/2025/data/'
  note: 'Using online values prior to spectrophotometer measurements'
  automap: # or specify x,y,w,h for each patch
    r: 'white2800-NoFilter'
    g: 'white6500-NoFilter'
    b: 'blue475-NoFilter' # could also be c: <3-band color file>
  xyzvalues:
    filename: '../ColorChecker/checkerreference.yaml' # could also be in this file
    reference: 'checkerReferenceChromaxion'
msi2xyz: '../ColorChecker/msi2xyz-octopus-Flir-Schneider23.txt' # must be specified what it should be even before it actually exists
suffix: 'octopus4band'
